CREATE TABLE AQ$_ACR_XFAMILY_EVENT_QT_G (
    MSGID          RAW(16)       ,
    SUBSCRIBER#    NUMBER        ,
    NAME           VARCHAR2(512) ,
    ADDRESS#       NUMBER        ,
    SIGN           VARCHAR2(4000),
    DBS_SIGN       VARCHAR2(4000),
    CONSTRAINT pk_aq$_acr_xfamily_event_qt_g PRIMARY KEY (MSGID, SUBSCRIBER#, NAME, ADDRESS#)
);
